Bug 1611831 - Make brotli build on EPEL 7
Summary: Make brotli build on EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: brotli
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Carl George
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-02 20:36 UTC by Phil Wyett
Modified: 2019-05-30 12:50 UTC (History)
2 users (show)

Fixed In Version: brotli-1.0.7-5.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-30 12:50:17 UTC
Type: Bug


Attachments (Terms of Use)
Patch making brotli build on EPEL 7 (3.12 KB, patch)
2018-08-02 20:36 UTC, Phil Wyett
no flags Details | Diff
Updated patch (3.12 KB, patch)
2018-08-02 20:39 UTC, Phil Wyett
no flags Details | Diff

Description Phil Wyett 2018-08-02 20:36:15 UTC
Created attachment 1472817 [details]
Patch making brotli build on EPEL 7

Description of problem:

Make brotli build on EPEL 7

Version-Release number of selected component (if applicable): 1.0.1-3

Patch attached.

Comment 1 Phil Wyett 2018-08-02 20:39:57 UTC
Created attachment 1472819 [details]
Updated patch

Comment 2 pouar 2018-08-10 00:24:14 UTC
Yeah, I'm not sure I can maintain an EPEL branch as that requires a commitment I'm not really qualified to make. Sorry.

Comment 3 Carl George 2019-03-16 03:55:47 UTC
Travis, if you're willing to add me as a co-maintainer I could maintain the EPEL branches.

Comment 4 pouar 2019-03-21 19:54:04 UTC
Just gave you commit access, let me know if/when I can close this.

Comment 5 pouar 2019-03-21 19:54:42 UTC
repo is here btw
https://src.fedoraproject.org/rpms/brotli

Comment 6 pouar 2019-03-21 19:55:53 UTC
thank you btw

Comment 7 Ben Cotton 2019-05-02 19:44:44 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 8 Fedora Update System 2019-05-14 15:20:48 UTC
brotli-1.0.7-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-58692af96d

Comment 9 Fedora Update System 2019-05-15 00:58:24 UTC
brotli-1.0.7-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-58692af96d

Comment 10 Fedora Update System 2019-05-30 12:50:17 UTC
brotli-1.0.7-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.